Subject: Re: bug#6413: What does ntdll!DbgUiConnectToDbg mean? (on w32)

From: Lennart Borgman <[email-masked]>
Date: Mon, 4 Jul 2011 00:59:16 +0200

On Mon, Jul 4, 2011 at 00:54, Juanma Barranquero <[email-masked]> wrote:
> On Mon, Jul 4, 2011 at 00:39, Lennart Borgman <[email-masked]> wrote:
>
>> I saw some more of this, but at the moment I have no setup to repeat it.
>
> You also didn't follow Eli's suggestion to try to show backtraces from
> other threads, or you didn't report it.

I did not have a chance. It might be that I have fixed this in my
patched version where I did the change I suggested.

> I'm closing this bug. Please reopen it if you have additional info.

You may consider the above information additional info. (But there
might be some bogus things in my macro that actual is involved.)